p{
	word-break: break-all;
	line-height:3rem;
}

br.sp{
	display: none;
}

.childPageHeader:before{
	background:right / cover no-repeat url(../img/domain_reputation/title_bg.png);
}

.commonArticle{
	width:100%;
	padding:4.8rem 1.5rem;
}

.commonArticle > .inner{
	width:100%;
	margin:0 auto;
	padding:0;
}

.commonH2{
	margin-bottom:3.9rem;
}

figure{
	width:100%;
	margin-bottom:3.5rem;
}

.necessity{
	margin:5.4rem 0 5.9rem;
}

.necessity figure{
	max-width:92.4rem;
}

.role{
	margin:0 auto 6rem;
}

.role figure{
	max-width:85.2rem;
}

.effect{
	margin-bottom:4.8rem;
}

.effect .col3{
	width:100%;
	justify-content: space-between;
}

.effect .col3 .col3Child{
	width:30.86%;
	margin:0;
}

.effect .col3 .col3Child img{
	width:90%;
	max-width:20rem;
	margin:0 auto 1.6rem;
}

.effect .col3 .col3Child h3{
	font-size:2rem;
	line-height:2.9rem;
	margin:0 auto 1.6rem;
}

.effect .col3 .col3Child p{
	text-align:left;
}

main .commonArticle:nth-of-type(3){
	padding:0;
	max-width:none;
}

div.service{
	background:#EDF3FF;
}

div.service,div.service2{
	width:100%;
}

div.service .inner,div.service2 .inner{
	width:100%;
	max-width:105rem;
	margin:0 auto;
	padding:6rem 1.5rem;
}

div.service .inner h3.commonH3{
	margin:3.3rem auto 1.6rem;
}

div.service .inner figure{
	margin:2rem 0;
	max-width:62.2rem;
}

div.service2 .inner h3.commonH3{
	margin-bottom:1.6rem;
}

#domain-reputation-swiper{
	background-color:#EDF3FF;
}
.slickCont.swiper-slide{
	background:#EDF3FF;
	padding:3.2rem;

}

.slickCont.swiper-slide figure{
	text-align:center;
}

.slickCont.swiper-slide figure img{
	width:auto;
	height:100%;
	max-height:48.4rem;
}
.slickCont.swiper-slide figure figcaption h3{
	color:#fff;
	font-size:1.8rem;
	background:#0E69E2;
	border-radius:100rem;
	display:inline-block;
	padding:.4rem 2.3rem;
	margin:1.2rem auto .8rem;
}

.swiper-button-next, .swiper-button-prev{
	width:4.3rem !important; 
	height:4.3rem !important;
	background:center / contain no-repeat url(../img/phishnet25/slider_button.svg) !important;
}

.swiper-button-next{
	transform:rotate(180deg);
}

.swiper-container{
	margin-top:2rem;
}

.slickCont.swiper-slide figure{
	margin-bottom:0;
}


.related-products{
	padding-bottom:0;
}

.related-products .col3{
	width:100%;
	justify-content: space-between;
	margin:3.5rem auto 11rem;
}

.related-products .col3 .col3Child{
	width:30.86%;
	margin:0;
	background:#EDF3FF;
	padding:.2rem;
}

.related-products .col3 .col3Child img{
	width:100%;
	margin:0 auto 2.2rem;
}

.related-products .col3 .col3Child h3.dinFont{
	font-size:2.6rem;
	line-height:3.3rem;
	margin:0 auto 1.1rem;
	text-align:center;
	padding:0 1rem;
}

.related-products .col3 .col3Child p{
	text-align:center;
	margin-bottom:2rem;
	padding:0 1rem;
	font-size:1.5rem;
}

.related-products .col3 .col3Child .commonButton{
	min-width:auto;
	max-width:16rem;
	width:90%;
	display:block;
	margin:0 auto 2.2rem;
}

@media(max-width:600px){
	.related-products .col3 .col3Child h3.dinFont{
		font-size: 1.8rem;
    	line-height: 2.8rem;
	}
}

@media(max-width:480px){
	br.sp{
		display: block;
	}
	.childPageHeaderH2.dinFont{
		font-size:2.8rem;
	}
	.necessity{
		margin:0rem 0 4.8rem;
	}
	.effect .col3 .col3Child{
		width:100%;
		margin-bottom:1.6rem;
	}
	.effect .col3 .col3Child h3{
		font-size:1.8rem;
	}
	.phishnet25Col2Box > h3{
		width:auto;
		font-size:1.6rem;
		text-align: left;
	}
	.slickCont.swiper-slide{
		padding:1.6rem;
	}
	.slickCont.swiper-slide figure img{
		max-width:none;
		width:90%;
	}
	.swiper-button-next, .swiper-button-prev{
		width:2.2rem !important;
		height:2.2rem !important;
	}
	main.common .related-products .col3{
		margin:0 auto 8rem;
	}
	.related-products .col3 .col3Child{
		width:100%;
		margin-bottom:1.6rem;
	}
	.related-products .col3 .col3Child h3.dinFont {
		font-size:2.6rem;
	}

	.role{
		margin:0 auto 4.8rem;
	}
	.effect{
		margin-bottom:0;
	}
	div.service .inner, div.service2 .inner{
		padding:4.8rem 1.5rem;
	}
	.related-products{
		padding:0 1.5rem;
	}
}